{
	"languages": {
		"en": "en.json",
		"fr": "fr.json"
	},
	"colors": {
		"banner_brush": "#717171",
		"selected_brush": "#b8b8b8",
		"selected_pen": "#b8b8b8"
	},
	"images": {
		"logo_image": "windjammer_logo.png",
		"logo_image_2x": "windjammer_logo_2x.png",
		"left_banner_image": "windjammer_text.png",
		"left_banner_image_2x": "windjammer_text_2x.png",
		"right_banner_image": "windjammer_logo_white.png",
		"right_banner_image_2x": "windjammer_logo_white_2x.png",
		"message_box_warning": "windjammer_logo_black.png",
		"message_box_info": "windjammer_logo_black.png",
		"message_box_error": "windjammer_logo_black.png",
		"message_box_question": "windjammer_logo_black.png"
	},
	"icons": {
		"app_icon_ico": "windjammer_blue.ico",
		"app_modern_icon_ico": "windjammer_white.ico"
	},
	"strings": {
		"lblFree": "",
			"wayk": {
				"productName": "Windjammer Remote Assistant",
				"productNameDen": "Windjammer Service Center"
			}
	}
}